tigase.jaxmpp.core.client.xmpp.modules.chat

## Interface MessageModule.ChatUpdatedHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    MessageModule

      public static interface MessageModule.ChatUpdatedHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `MessageModule.ChatUpdatedHandler.ChatUpdatedEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onChatUpdated(SessionObject sessionObject, Chat chat)`

- - ### Method Detail

    - #### onChatUpdated

          void onChatUpdated(SessionObject sessionObject,
                             Chat chat)

Copyright © 2006–2020 Tigase. All rights reserved.